/* -----

style_gene.css

140420
Placeholder for Gene new Add-on Domains
(ptpa-com/org, nyptpa-com/org nyctrptpa-com/org


Gfont - added in Index.php above stylesheet

use the 2 columns
- image in left column
- text in rt column

$_SERVER['HTTP_HOST']   - ServerName   (www.abc.com)
$_SERVER['REQUEST_URI'] - further path (.../bleh.php)

$_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI']   - Servername + remain path (www.abc.com/bleh.php)
preg_replace('/^www\./','',$_SERVER['HTTP_HOST']) - Servername w/out 'www.'  (abc.com)
------------------------------ */

/* Reset */
* { margin:0; padding:0;}

/* font-size base, first top-bdr line */
html { 
  font-size: 16px;
  border-top: 4px solid #404040; /* gray75 fr GeneA */
}

body {
  margin: 0px;
  width: 100%;
  
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0px;
  font-size: 1em;
  line-height: 2.0em;
 
  background-image: url('images/Leather_Transp_v09a_931_c3_200x.png'); /* fr bOrMin-c3 is vylt */
  background-color: #f7f7f7; /* gray3 */
  
  border-top: 8px solid #cccccc; /* gray20 fr GeneA */
}

.clear { clear: both; }
 
img { border: none; }

p{ margin: 0 0 10px 0; }

.small-text { font-size: 90%; }

/* simple a-link, hover */
a {
  color: #800080; /* purple */
  text-decoration: underline;
}

a:hover {
  color: #ff0000; /* red */
}

#page-wrap {
	margin: 0 auto;
	padding: 0;
	width: 700px; 
}

/* top-wrap includes site title */
#top-wrap {
  margin: 150px 0 25px 0;
  padding: 0;
}

.site-title {
  font-size: 27px;
  text-align: center;
}

.content-center { 

  text-align: center;
}


.span-name {
  font-size: 27px;
}

.span-contactme {
  font-size: 18px;
}


#middle-outer {
}

/* middle-wrap includes col1 and col2 */
#middle-wrap {
}


/* -----
fr GeneA Under Construction
Event info-box
130508 - modified to reflect post-Strand, inclusion of paper and video links
----- */
.info-box {

  font-family: 'Open Sans', arial, sans-serif;

  max-width: 450px; /* max-width, so will shrink, earlier width 490px */

  font-size: 15px;
  font-size: 0.9375rem;
  
  line-height: 1.35;

  margin: 30px auto 0 auto;

  
  /* more L-R padding */
  padding: 20px 48px;
  padding: 1.25rem 3rem;
  
  padding: 20px;
  padding: 1.25rem;

  border: 3px solid #D9D9D9; 
}


.info-box p {
  margin-bottom:10px; 
  margin-bottom: 0.625rem;
}


/* special looking a-links */
.info-box a {
  font-family: 'Open Sans', 'Open Sans Condensed', Arial, sans-serif;
  font-size: 17px;
  font-size: 1.0675rem;
}
/* End Info-box */


/* 140420 In-Progress message area */
.in-progress {

  font-size: 25px;
  color: #404040; /* gray75 */

  margin-top: 65px;
  padding: 15px 0;

  border-bottom: 3px solid #D9D9D9; /* prev #BFBFBF */
  border-top: 3px solid #D9D9D9;
}


.blurb-title { 
  font-size: 2.2em;
  margin: 40px 0 35px 0;
}

.blurb-text  {
  font-size: 1.75em;
  line-height: 1.3em;
}


#four-oh-four-wrap {
  margin: 0 auto;
  width: 600px;

  font-family: arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.3em;
}

#four-oh-four-wrap .blurb-text {
  font-family: arial, sans-serif;
}

.error-bg {
  background: #d4d4d4; /* gray17 */
}

#col1 {
  float: left;
  width: 45%;
}

#col1 img { float: right; }

#col2 {
  float: right;
  width: 45%;
}

/* ------------------------------------------------ */

/* Lines */
#thick-horiz-line { height: 60px; background: #e5c5c3 repeat-x; }
#thin-horiz-line  { height: 3px;	background: red repeat-x; }
/* * { border: 1px solid #7cbf97; )  --1px border around each element, desat teal */

